BonusLevelCfg="bonus49";
require( "scripts/style.lua" );
require( "scripts/levels/bonus/bonus_window_match3.lua" );
CreateBonus1();

PreviewTable=
{
   Msg="bonus1_tutorial49", Image="", 
};
BonusScores=
{
    Score = 4000;
    MaxScore    = 4000;
};
